# Professional Damage's Boring System
![img](boring_system.png)

## Overview
As part of the barrel manufacturing process the bore of the pipe/barrel must be uniformly bored out
to the correct diameter.

The bore diameter differs per cartridge. These specifications are taken from SAAMI.

[SAAMI Chamber Drawings](https://saami.org/technical-information/cartridge-chamber-drawings/)

For example, the .22LR cartridge needs a bore diameter of 5.51mm (.217").

![img.png](img.png)

A great way to achieve this is with Electro Chemical Machining (ECM).

This document will outline the basic steps to bore out a pipe to a desired diameter using this technique.

## Process

![img_2.png](img_2.png)

_Referring to the diagram for below explanation._

To increase the inside bore diameter of the barrel, electrolyte solution is ran through the boring fixtures (1 & 2) 
using a high pressure pump.

A current is run between the barrel (3) and the rod (4) that runs down the centre.

O-rings in the fixtures stop the high pressure electrolyte from leaking. Clamps (8) ensure the fixtures do not blow off
during operation.

### Specific materials:
- 2x boring fixtures
- 1x boring rod to match
- 1x barrel
- 2x O-rings to match barrel diameter
- 2x O-rings to match rod diameter
- 2x 25mm worm drive hose clamps
- Gauge pin (to match bore diameter)

### Basic materials:

[Material list](Materials_general_ECM.md)

## Warnings

[See warnings](Warnings.md)

## Preparation

Using brake cleaner, acetone or similar solvent to make spotless the inside of the barrel. This will require forcing
solvent soaked pieces of rag down the barrel several times to remove all impurities.

Anything that can insulate electrical current will affect the cut of the barrel.

## Method

Read the following first:
When ECM cuts often there are small imperfections left sticking out that give a false reading with a gauge pin.

From my personal experience it has been discovered that when a gauge pin can fit 25mm (1") or more snugly into a bore 
without meeting excessive resistance that the bore is correct all the way through. I have determined this by forcing a 
lubricated gauge bore (not recommended) down the bore until it ejected out the other end. Based on the scratch marks on
the gauge pin, the resistance was caused by small cutting imperfections throughout the barrel. The barrel is cut 
uniformly during this process however due to water velocity (my theory) the cuts on the exit and entrance are much 
smoother.

When you get close to the required diameter you have a few choices:

- Force a gauge pin down the barrel
- Use a spinning dowel with sandpaper to buff the inside of the barrel
- Ignore it and move onto rifling

Then follow the general instructions:

[General ECM steps](General_steps_ECM.md)


## Notes
During operation a layer of scum will build on the bucket. This is normal and there is nothing you can do to prevent it.

It was thought that adding Citric Acid would help with the scum, but it actually seems to just deteriorate the electrode
and diminish the quality of the cut.

The toxicity of the electrolyte is unknown. So use gloves etc.

