# Professional Damage's Chambering System
![img](chambering_system.png)

## Overview
As part of the barrel manufacturing process a chamber must be machined in the barrel. This is where the cartridge will
be placed into and fired from.

The chamber diameter and geometry differs per cartridge. These specifications are taken from SAAMI.

[SAAMI Chamber Drawings](https://saami.org/technical-information/cartridge-chamber-drawings/)

For example, the .22LR cartridge needs a chamber diameter of 5.77mm (.217"). 

![img.png](img.png)

A great way to achieve this is with Electro Chemical Machining (ECM). At this time only straight walled
cartridge chambers can be ECMed.

This document will outline the basic steps to chamber out a pipe to a desired diameter using this technique.
## Process

![img_2.png](img_2.png)

_Referring to the diagram for below explanation._

To increase the inside bore diameter of the barrel, electrolyte solution is ran through the boring fixtures (1 & 2)
using a high pressure pump.

A current is run between the barrel (3) and the rod (4) that runs down the centre.

O-rings in the fixtures stop the high pressure electrolyte from leaking. Clamps (8) ensure the fixtures do not blow off
during operation.

## Required materials
The following are a minimum requirement to perform this operation.

### Specific materials:
- 1x boring fixture
- 1x boring rod to match
- 1x barrel
- 1x O-ring to match barrel diameter
- 1x O-ring to match rod diameter
- 1x 25mm worm drive hose clamps
- Gauge pin (to match chamber diameter)

### Basic materials:

[Material list](Materials_general_ECM.md)

## Warnings

[See warnings](Warnings.md)

## Preparation

Using brake cleaner, acetone or similar solvent to make spotless the inside of the barrel. This will require forcing
solvent soaked pieces of rag down the barrel several times to remove all impurities.

Anything that can insulate electrical current will affect the cut of the barrel.

CLEARLY MARK THE CHAMBERED SIDE OF THE BARREL. 

## Method
Read the following first:
This method uses the same parts as the boring. However, only one boring fixture is used.

Using the back of a vernier caliper measure the amount of rod poking out by touching the rod to the back of the vernier
caliper and the mating face where the barrel touches the fixture. 
See images below for reference.

![img_4.png](img_4.png)

![img_5.png](img_5.png)

The image shows 22mm which is the required chamber depth for 22LR.

Once the rod is poking out to the correct depth, tighten M3 bolts in rear to secure the rod, so it doesn't move during
cutting operations.

The chamber cutting process happens very quickly. I recommend no more than 1 minute cuts.

Checking is easier than starting again.

ENSURE CHAMBERING FIXTURE IS PUSHED COMPLETELY FLUSH AGAINST THE BARREL FACE.

Then follow the general instructions:

[General ECM steps](General_steps_ECM.md)

## Notes
You can use unfired cartridges or a gauge pin or a vernier caliper for the measurements. I suggest using all 3.

// TODO clarify this issue
I have been using a chamber rod without a insulator at the end to cut the chamber as well as cut the throat.

The throat is cut simultaneously with the chamber ( a radius appears near the chamber and beginning of the landings)