# Professional Damage's Stamping System
![img](stamping_system.png)

## Overview
ECM can be used to stamp or mark metal parts. This adds a nice touch to completed barrels.
## Process
![img_13.png](img_13.png)

To remove metal in a specific area and create a stamp like effect a current is run between the barrel (1) and the 
rod (3).

The stamping stencil (2) is taped to the barrel and insulates the rest of the barrel. This ensures only the stencilled 
area is cut.

### Specific materials:
- 1x stamping fixture
- 1x 4mm rod to match
- 1x barrel
- Electrical tape

### Basic materials:

[Material list](Materials_general_ECM.md)

## Warnings

[See warnings](Warnings.md)

## Preparation

Using brake cleaner, acetone or similar solvent to make spotless the outside of the barrel.

Anything that can insulate electrical current will affect the cut of the barrel.

## Method
To ensure only the stenciled area is cut, run electrical tape over the entire length of the barrel, pay special attention
to the open ends - ensure the ends are taped shut. Anything that is in electrical contact will be cut. The distance from the electrode dictates the
amount of metal cut - but everything that forms a circuit will be cut.

Use electrical tape to secure the stencil to the barrel. The stencil is only 0.4mm high and will bend to match the shape
of the barrel contour.

BESIDES THE AREA TO BE STENCILED - THERE SHOULD BE NO OTHER EXPOSED METAL PARTS.

Before starting the cut use the back of a vernier caliper to measure the depth from the barrel to the stencil.

Using 7.5A I have determined 3 minutes is plenty of enough time to cut.

To cut the stencil, lower the barrel into the solution and apply electrical current to the assembly.

Positive to the barrel, negative to the rod.

I recommend doing a test cut on a scrap barrel to familiarise yourself with the process.

Use the General ECM Steps for general ECM guidelines.

[General ECM steps](General_steps_ECM.md)


## Notes
During operation a layer of scum will build on the bucket. This is normal and there is nothing you can do to prevent it.

It was thought that adding Citric Acid would help with the scum, but it actually seems to just deteriorate the electrode
and diminish the quality of the cut.

The toxicity of the electrolyte is unknown. So use gloves etc.

